Subject: Ticket Assigned - PRE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 17:03:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  PRE as salamualikum                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  as salamualikum Bot:  Hi As Salamualikum ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569157240            08:58 PM, 13th Oct                     as salamualikum                    How can order online  i am un able purchase           08:59 PM, 13th Oct                     as salamualikum                    Ru der           09:00 PM, 13th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:01 PM, 13th Oct                   Sohaib                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           09:01 PM, 13th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:03 PM, 13th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3223072